Package Documentation
----------------------------

.. automodule:: mavis
    :special-members: __and__, __or__, __xor__, __len__, __sub__, __add__
    :members:
    :undoc-members:
    :show-inheritance:

.. toctree::
    :maxdepth: -1

    auto/mavis.align
    mavis.annotate
    auto/mavis.assemble
    mavis.bam
    auto/mavis.blat
    auto/mavis.breakpoint
    mavis.cluster
    auto/mavis.config
    auto/mavis.constants
    auto/mavis.error
    mavis.illustrate
    auto/mavis.interval
    mavis.pairing
    mavis.validate
    mavis.schedule
    mavis.summary
    auto/mavis.tools
    auto/mavis.util
